/*
 Theme Name:   Allied Buildings Site Theme (based on Blade)
 Theme URI:    http://themeforest.net/user/greatives
 Description:  A modern multi-purpose corporate theme in which flexibility and simplicity exist side by side
 Template:     blade
 Version:      1.0.0
 Author:       Deven Blackburn
 Text Domain:  blade
 Domain Path:  /languages/
 Tags:         responsive-layout
*/
h3 {
  font-size: 20px !important;
  line-height: 30px !important;
  color: #333 !important;
}
/*********** Main Menu **********/

/* This removes underline on hover */
#grve-main-header #grve-main-menu.grve-menu-type-underline .grve-wrapper > ul > li:last-child > a span:after,
#grve-main-header #grve-main-menu.grve-menu-type-underline .grve-wrapper > ul > li:last-child:hover > a span:after {
    background-color: rgba(0,0,0,0) !important;
}

/* Drops menu to appear below Top Bar */
#grve-body {
    margin-top: 0 !important;
}

/* Drops grve-hidden-menu (mobile menu) below Top Bar
#grve-hidden-menu {
    margin-top: 54px !important;
}*/

/* Remove rounded corners from btn and caps mobile menu */
.grve-menu-type-button > a .grve-item,
.grve-menu-type-button > span .grve-item {
    -webkit-border-radius: 0px !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    color: #000000 !important;
    text-shadow: 0 0 0 rgba(0,0,0,0) !important;
}

/* Quote button text black
#menu-item-9755.grve-menu-type-button.grve-primary-3 > a .grve-item {
    color: #000000 !important;
} */

/* Increase size of hamburger on mobile */
.grve-header-element .grve-item i[class^="grve-icon-menu"] {
    font-size: 40px !important;
}

/*********** FAQ Page **********/

#faq-page-styles h4 {
    font-size: 26px !important;
    font-weight: normal !important;
}

/* Adds slight background color to answers */
.vc_tta.vc_general .vc_tta-panel-body {
    background-color: #fffdf5 !important;
}

/******* State Map Pages *******/

.googft-mapCanvas {
    max-height: 500px;
    max-width:100%;
    height: auto;
    margin: 0;
    padding: 0;
}

/*********** Footer ***********/

.main-footer-links a {
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.main-footer-links ul {
    list-style: none;
}

.main-footer-links a:after,
.main-footer-links a:hover {
    color: #fcd62a;
}

@media screen and (max-width: 1024px) {
  #project-footer {
    display: none !important;
  }
}

@media (max-width: 1200px) {
  #bbb {
     text-align: right !important;
  }
}

@media only screen and (max-width: 1200px) {
  .grve-widget-area {
     padding-bottom: 0 !important;
  }
  .grve-tablet-column-1-2:nth-child(2n+1) {
     text-align: right !important;
  }
}

@media only screen and (max-width: 767px) {
#hide-me.grve-column-1-2 {
display: none !important;
}
#increase-w.grve-column-1-2 {
width: 100% !important;
}
  #grve-widget-social-2 {
     padding-left: 15px !important;
     padding-bottom: 20px !important;
     margin: 1.75 auto 1em !important;
     text-align: center !important;
  }
  #google-translate-ul {
     margin-left: -90px !important;
  }
  #bbb-logo.grve-column-1-4, #mobile-id-sector.grve-column-1-4  ul {
     text-align: center !important;
     margin-bottom: 0 !important;
  }
  #bbb-logo {
     margin-top: 15px !important;
  }
}

/***** International Page *****/

/* Region section formatting */
.region-view-projects-border a {
    color: #000 !important;
    border-style: solid !important;
    border-color: #000 !important;
    border-width: 1px !important;
    padding: 16px !important;
}

.region-view-projects-border a:after,
.region-view-projects-border a:hover {
    color: #fff !important;
    background-color: #000 !important;
    border-style: solid !important;
    padding: 16px !important;
}

#grve-main-header.grve-header-default {
    border-bottom: none !important;
}

#grve-main-header.grve-header-default .grve-header-elements-wrapper:before {
    background: none !important;
}

.international-column-1-3,
.international-middle-column-1-3 {
    width: 32.4% !important;
}

.international-middle-column-1-3 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}

.vc_custom_1478883759681 {
    margin-left: 10px !important;
}

@media only screen and (max-width: 767px) {
#grve-top-bar{
display: none !important;
}
#hide-me.grve-column-1-2 {
display: none !important;
}
#increase-w.grve-column-1-2 {
width: 100% !important;
}
   .international-column-1-3,
   .international-middle-column-1-3 {
        margin: 5px 0 !important;
	      width: 100% !important;
   }
  .grve-row > div:last-child .grve-element:last-child {
        /*padding-left: 0 !important;*/
        margin: 0 !important;
   }
   .grve-callout.grve-btn-right .grve-button-wrapper {
       text-align: center !important;
	}
   .grve-callout.grve-btn-right .grve-button-wrapper span {
           font-size: 18px !important;
           font: normal !important;
   }
}

@media (max-width: 850px) {
    #hero-section h1 {
        margin-top: 90px!important;
    }
}

/******** Top Bar ********/

#topbar1 a:hover,
#topbar1 a:after {
   color: #fcd62a !important;
}

/* Top Bar - make sticky */
#grve-top-bar{
    position: fixed !important;
    width: 100% !important;
}

#grve-header {
    margin-top: 52px !important;
}

#grve-top-bar p {
    margin-bottom: 0 !important;
}

/* Google translate styles */
.goog-te-gadget-simple {
    border: none !important;
    background-color: rgba(0,0,0,0) !important;
    text-transform: uppercase !important;
    color: #ffffff !important;
    letter-spacing: 1px !important;
    font-size: 12px !important;
}

.goog-te-gadget-simple a:after,
.goog-te-gadget-simple a:hover {
    color: #fcd62a;
}

/* Hide google icon */
.goog-te-gadget-icon { 
    display: none !important;
}

@media only screen and (max-width: 1023px) {
   #topbar1 {
       margin:-54px 0px 0px !important;
       position: fixed !important;
   }
   #wptbheadline1 {
       text-align: center !important;
   }
   #topbar1 a {
       padding-right: 0 !important;
   }
   #grve-header {
       margin-top: 68px !important;
   }
   #grve-page-title .grve-wrapper .grve-content.grve-align-center-center {
       vertical-align: bottom !important;
       height: 245px !important;
       padding-bottom: 35px !important;
   }
}

@media only screen and (max-width: 767px) {
#hide-me.grve-column-1-2 {
display: none !important;
}
#increase-w.grve-column-1-2 {
width: 100% !important;
}
   #grve-header {
       margin-top:0px!important;
   }
  #quote-section .grve-column-1-2vc_custom_1498659412381 {
      width: 100% !important;
  }
}

/****** Link Styles ******/

/* These change h4 a text color */
h4 > a {
  color: #000000 !important;
}

h4 > a:hover, 
h4 > a:after {
  color: #fcd52a !important;
}

/****** Career Page ******/

.send-your-resume-btn {
  color: #000000 !important;
}

.send-your-resume-btn:hover,
.send-your-resume-btn:after {
  color: #ffffff !important;
}

/* Job listings table styles */
div.job_listings {
    background-color: #e4e4e4 !important;
}

div.job_listings h3 {
  color: #000000 !important;
  text-transform: uppercase !important;
}

div.job_listings h3:hover, 
div.job_listings h3:after {
  color: #0076bf !important;
}

/* Logo on individual job listing */

#post-11529.job_listing img,
#post-11530.job_listing img,
#post-11531.job_listing img,
#post-11532.job_listing img,
#post-11533.job_listing img,
#post-11534.job_listing img {
  display: none !important;
}

.single_job_listing .application .application_button {
  border: solid 1px;
  background: rgba(0,0,0,0);
  text-transform: uppercase;
}

/****** Quote Form ******/

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  display:none !important;
}

/****** Projects Sub Footer ******/
#project-footer {
  background: black;
}
.projects_inner {
  height: 210px !important;
  padding: 10px 0 10px 8% !important;
}
.projects_inner__selection .footer-title, 
.projects_inner__selection label .asia-pacific, 
.projects_inner__selection label .europe, 
.projects_inner__selection label .caribbean, 
.projects_inner__selection label .africa, 
.projects_inner__selection label .namerica, 
.projects_inner__selection label .lamerica {
  position: relative !important;
  cursor: pointer !important;
  width: 180px !important;
  padding: 0 !important;
  font-size: 14px !important;
  z-index: 4 !important;
  text-align: center !important;
  transition: all .2s !important;
}
.projects_inner__selection label .asia-pacific:hover,
.projects_inner__selection label .europe:hover,
.projects_inner__selection label .caribbean:hover,
.projects_inner__selection label .africa:hover,
.projects_inner__selection label .namerica:hover,
.projects_inner__selection label .lamerica:hover {
  background: #fcd62a !important;
}
.projects_inner__selection label .asia-pacific {
  /*margin-top: 150px !important;*/
}
.projects_inner__selection label .europe {
  /*margin-top: 125px !important;*/
}
.projects_inner__selection label .africa {
  /*margin-top: 101px !important;*/
}
.projects_inner__selection label .caribbean {
  /*margin-top: 76px !important;*/
}
.projects_inner__selection label .lamerica {
  /*margin-top: 53px !important;*/
}
.projects_inner__selection label .namerica {
  /*margin-top: 29px !important;*/
}
.projects_inner__selection .footer-title {
  margin-top: 0 !important;
  color: #fff !important;
}
.projects_inner__selection input[type="radio"] {
  display: none !important;
  width: 15% !important;
}
.projects_inner__selection input[type="radio"]:checked + label .selected {
  background: rgba(17, 17, 18, 0.77) !important;
  font-weight: 600 !important;
}
.slide_inner__right h3, h2.title {
 font-size: 12px !important;
 line-height: 25px !important;
 color: #ccc !important;
 list-style: none !important;
}
h2.title {
 line-height: 30px !important;
 border-bottom: 1px solid #ccc !important;
}
.projects_inner__selection input[type="radio"]:checked + label .projects_inner__slider .slide_inner__right h2 {
  opacity: 1 !important;
  transition: all 0.5s 0.4s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner__selection input[type="radio"]:checked + label .projects_inner__slider {
  pointer-events: all !important;
}
.projects_inner__slider .slide_inner__right ul {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.projects_inner__slider .slide_inner__right ul li a{
  color: #777777 !important;
}
.projects_inner__selection input[type="radio"]:checked + label .projects_inner__slider .slide_inner__right ul li {
  opacity: 1 !important;
  margin: 0 !important;
  padding: 0 !important;
  transition: all 0.5s 0.5s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner__selection input[type="radio"]:checked + label .projects_inner__slider .slide_inner__right input {
  position: absolute !important;
  opacity: 1 !important;
  transition: all 0.5s 0.55s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner .projects_inner__slider .slide_inner {
  position: absolute !important;
  margin-left:15% !important;
  padding-bottom: 15px;
}
.projects_inner .projects_inner__slider .slide_inner__right {
  z-index: 1 !important;
}
.projects_inner .projects_inner__slider .slide_inner__right .hid {
  display: none !important;
}
.projects_inner .projects_inner__slider .slide_inner__right h2 {
  opacity: 0 !important;
  transition: all 0.5s 0.2s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner .projects_inner__slider .slide_inner__right ul li {
  margin: 0 !important;
  line-height: 20px !important;
  font-size: 12px !important;
  opacity: 0 !important;
  transition: all 0.5s 0.3s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner .projects_inner__slider .slide_inner__right input {
  transition: all 0.5s 0.35s cubic-bezier(0.175, 1.605, 0.455, 0.92) !important;
}
.projects_inner__slider {
  display: none;
}
.selected + .projects_inner__slider {
  display: block;
}
.projects_inner__selection .selected2 .projects_inner__slider {
  display: block;
}

#grve-header.grve-sticky-header #grve-main-header.grve-header-default {
    margin-top: -4px !important;
}

.projects_inner__selection input[type="radio"]:checked + label .projects_inner__slider .slide_inner__right ul li {
    font-size: 10px !important;
}

.location-text {
    color: white !important;
}

.grve-headings-light h4 {
    color: #000000 !important;
}

a {
    text-decoration: none !important;
}

/* Phone Number in topbar */
#color-me {
    font-size: 185% !important;
}

#grve-top-bar{
	top:0px !important;
}